﻿body
{
    background-color:#fafafa;
    color:black;
    font-family:Tahoma, Helvetica, Verdana, Segoe, sans-serif;
    font-size:85%;
    padding:0;
    margin:0;
}

form {
    overflow: hidden;
}

p, li, div
{
    font-family:Tahoma, Helvetica, Verdana, Segoe, sans-serif;
    margin:0;
    font-size:100%;
}

a
{
    color:#366b34;
}

a img
{
    border:none;
}

img, object, object embed, .prWrap
{
    max-width: 100%;
}

a:hover
{
    color:#cf7d17;
}


/*-------------- clearfix ---------------- */

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after, .section:before, .section:after, .inner:before, .inner:after, .vlist:before, .vlist:after, .cb:before, .cb:after, header:before, header:after, footer:before, footer:after, .unit .bd:before, .unit .bd:after, .mod:before, .mod:after, .media:before, .media:after, ul.separated li:before, ul.separated li:after, .storyentry:before, .storyentry:after  { content: ""; display: table; }
.clearfix:after, .section:after, .inner:after, .vlist:after, .cb:after, header:after, footer:after, .unit .bd:after, .mod:after, .media:after, ul.separated li:after, .storyentry:after { clear: both;}
.clearfix, .section, .inner, .vlist, .cb, header, footer, .unit .bd, .mod, .media, ul.separated li, .storyentry { zoom: 1; }

/*-------------- appendAround ---------------- */

.aa-tablet,
.aa-mobile {
  display: none;
}

.aa-desktop {
  display: block;
}


/*Main section elements*/
.entityFN
{
    border-top:3px solid #427440;
    border-bottom:3px solid #427440;
    padding:3px;
    margin:10px 0px 10px;
}

pre
{
    font-family:arial;
    font-style:italic;
    display:block;
    white-space:pre-wrap;
    word-wrap: break-word;
    font-size:.9em;
}

.innerwrap
{
    max-width:990px;
    margin:auto;
    padding: 0 10px;
}

    .masthead .innerwrap {
        position: relative;
    }

#newscolumn
{
    float: left;
    padding: 0 3%;
    width: 48%;
}

#newscolumn img,
.StoryPicture img
{
    max-height:300px;
    margin: 2px 0 5px;
}

.ad.top
{
    margin:auto;
    max-width:730px;
    text-align:center;
    margin-top:10px;
}

.masthead h1
{
    font-family: Garamond,Serif;
    font-size: 6em;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    color:#366b34;
    text-shadow: 3px 3px 0px #bfbbbf;
}

.masthead h2
{
    font-size: 1.4em;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    color:#424242;
	font-family:Arial, Tahoma, Helvetica, Verdana, Segoe, sans-serif;
	font-weight:normal;
}


.masthead .logo {
    padding-right: 3em; /* for utility menu */
}

    .masthead .logo img {
        width: 100%;
    }

.masthead p
{
    padding:0;
    margin:0;
}

    .masthead .nav-trigger {
        background-color: #0A5B26;
        box-shadow: 0px 3px 3px 0px #000;
        font-size: 0.85em;
        padding: 12px;
        line-height: 1;
        color: #fff;
        position: absolute;
        right: 10px;
        top: 12px;
        cursor: pointer;
    }

        .masthead .nav-trigger:hover,
        .masthead .nav-trigger.open {
            background-color: #cf7d17;
        }

    .masthead .top-nav {
        background-color: #cf7d17;
        box-shadow: 0px 3px 3px 0px #000;
        display: none;
        padding-left: 0;
        position: absolute;
        right: 10px;
        top: 48px;
        z-index: 999;
    }

        .masthead .top-nav ul {
            padding: 0;
            margin: 0;
            list-style-type: none;
        }

            .masthead .top-nav ul > li {
                display: block;
            }

            .masthead .top-nav ul > li a {
                color: #fff;
                font-weight: bold;
                display: block;
                padding: 10px 20px;
                text-decoration: none;
            }

                .masthead .top-nav ul > li a:hover {
                    color: #000;
                    text-decoration: underline;
                }

    .masthead .top-nav.open {
        display: block;
    }

time
{
    font-size: 0.9em;
    font-weight: bold;
    float: left;
    width: auto;
    /*margin-top:-18px;*/
    position:relative;
}

.searchFN
{
    float:right;
    width:auto;
    /*margin-top:-22px;*/
    position:relative;
}

.main-nav-trigger {
    display: none;
}

/*Menus*/
.entityFN ul, .mainFN ul
{
    margin:0;
    padding:0;
}

.mainFN .innerwrap {
    max-width: 1010px;
    padding: 0;
}

.mainFN ul
{
    text-align:center;
}

.entityFN ul li, .mainFN ul li
{
    list-style-type:none;
    display:inline-block;
}

.entityFN ul li a
{
    display:block;
    font-size:.8em;
    color:#424242;
    text-decoration:none;
    padding:3px 10px;
    border-left:1px solid #ccd6b5;
}

.entityFN ul li:first-child a, .mainFN ul li:first-child a
{
    border-left:0px;
}

.entityFN ul li a:hover,
.entityFN ul li a.selected
{
    color:#366b34;
}

.mainFN
{
    background-color:#366b34;
    box-shadow:0px 3px 3px 0px #000;
    margin: 20px 0;
    clear:both;
}

.mainFN ul li a
{
    display:block;
    font-size:.9em;
    text-transform:uppercase;
    color:#FFFFFF;
    text-decoration:none;
    padding:10px 20px;
    border-left:1px solid #47763d;
    font-weight:bold;
}

.mainFN ul li a:hover,
.mainFN ul li a.selected
{
    background-color:#cf7d17;
    color:White;
}

footer
{
    background-color: #6A3F0C;
    background-image: url("images/footer_background.jpg");
    background-repeat: repeat-x;
    border-top: 3px solid #427440;
    color: White;
    float: left;
    margin-top: 30px;
    padding: 15px 0;
    width: 100%;
    clear:both;
}

footer section
{
    float:left;
    padding:0px 4% 0px 0px;
}

footer .contactinfoFN address,
footer .contactinfoFN p
{
    font-size:.95em;
}

footer .extras,
footer .footermenuFN
{
    width:15%;
}

footer section.contactformFN,
footer section.contactinfoFN
{
    width: 27.5%;
}

footer section.contactinfoFN
{
    padding-right:0px;
}

footer h3
{
    margin:0;
    padding:0 0 5px 0;
}

footer a {
    color: #FFFFFF;
}

footer ul
{
    margin:0;
    padding:0;
}

footer ul li
{
    list-style-type:none;
    display:block;
}

footer ul li a
{
    color:White;
    text-decoration:none;
    font-size:.95em;
    display:block;
    padding:2px 0px;
}

footer ul li a:hover
{
    text-decoration:underline;
    color:Black;
}

footer .footermenuFN a
{
    font-size:1.2em;
    font-weight:bold;
}

#design_content, div.design_content
{
    background-color:transparent;
}

.contactformFN .label
{
    font-size:.95em;
    width:70px;
}

.contactformFN td
{
    padding:2px 0px;
}

.contactformFN input
{
    width:100%!important;
    border:1px solid #366b34;
    box-sizing: border-box;
}

.contactformFN textarea
{
    width:100%!important;
    border:1px solid #366b34;
    box-sizing: border-box;
}

.contactformFN .submitbtn input
{
    width:51px!important;
    background-image:url(images/form_btn_submit.png);
    background-repeat:no-repeat;
    background-color:transparent;
    color:White;
    border:none;
    text-transform:uppercase;
    font-size:.7em;
    line-height: 21px;
    padding: 0;
    text-align: center;
    cursor:pointer;
}

.connectFN
{
    float: right;
    padding: 0;
    width: 174px;
}

.connectFN p
{
    display:block;
    float:left;
    text-transform:uppercase;
    font-size:.8em;
}

.connectFN ul li
{
    display: block;
    float: left;
    padding: 0 0 0 10px;
}

/*story formatting*/
.PictureCaption
{
    font-size: 0.8em;
    font-style: italic;
    padding: 0 0 15px;
    text-align: left;
}

#newscolumn h1
{
    font-family: Tahoma, Helvetica, Verdana, Segoe, sans-serif;
    font-size: 1.7em;
    margin: 0;
    padding: 0 0 5px 0;
    line-height:110%;
}

#newscolumn h2
{
    font-size:1.1em;
    margin:0;
    padding:5px 0px 5px 0px;
    color:black;
}

#newscolumn h3
{
    font-size:1.3em;
    margin:0;
    padding:5px 0px 0px 0px;
    color:black;
}

#newscolumn h5
{
    font-size:1em;
    margin:0;
    padding:5px 0px 0px 0px;
    color:#366b34;
}

#newscolumn h6
{
    font-size:.9em;
    margin:0;
    padding:5px 0px 0px 0px;
    color:#366b34;
}

#newscolumn p
{

}

#newscolumn li, #newscolumn ol
{
    line-height:135%;
}

#newscolumn .category
{
    font-size: 0.9em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px 10px;
}

#newscolumn .greencategory
{

}

#newscolumn h4
{
    font-style:italic;
    font-family:Tahoma, Helvetica, Verdana, Segoe, sans-serif;
    margin:0;
    padding:0 0 5px 0;
}

.StoryContents
{
    line-height:130%;
    text-align:left;
}

.StoryContents p
{
    padding:5px 0px;
}

.featuredteaser
{
    font-size:1.2em;

}

.sharethisFN
{
    margin-top:5px;
}

/*landing page layout*/

.storysummaryFN
{
    width:510px;
    float:left;
    padding:0px 20px;
}

.rightcolFN
{
    width:30%;
    float:left;
}

.leftcolFN
{
    width:16%;
    float:left;
}

.leftcolFN .PBItem img, .rightcolFN .PBItem img
{
    margin-bottom:15px;
}

.columnwidgetlist
{
    margin:0;
    padding:0;
}

/*main story*/
.mainstory h1
{
    font-weight:bold;
    font-size: 5em;
    margin: 0;
    padding: 0;
    text-align: center;
    color:#000000;
}

.mainstory
{
    width:100%;
}

.mainstory img
{
    margin-bottom:15px;
}

.mainstory .PBViewing
{
    width:100%;
}

.defaultFN {
    position: relative;
}

    .defaultFN #newscolumn {
        margin-left: 16%;
    }

    .defaultFN .leftcolFN {
        position: absolute;
        left: 0;
        top: 0;
    }

.defaultFN #newscolumn p.featuredteaser
{
    margin:0;
}

/*blog summary control style*/

.sectionHeaderFN
{
    text-align:center;
    margin:15px 0px 0px 0px;
}

.sectionHeaderFN h2
{
    font-family: Garamond,Serif;
    font-size: 3em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.blogsummary
{
    margin-bottom:15px;
}

.blogsummary .sectionHeaderFN h3, .sectionHeaderFN h3
{
    font-family: Arial,Sans-Serif;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase
}

.blogsummary .blogauthorFN,
#newscolumn .blogsummary h1.blogauthorFN,
#newscolumn h1.blogauthorFN
{
    clear:both;
    font-weight:bold;
    font-size:1.7em;
    padding:0;
    margin:0;
    font-family: Tahoma, Helvetica, Verdana, Segoe, sans-serif;
}

.entryFN .blogauthorFN
{
    font-size:1.3em;
}

.entryFN, .blogsummary .entryFN, .blogsummary .recentBlogArticles
{
    padding:10px;
    border-top:3px solid #427440;
}

.indblogs .entryFN
{
    padding:10px 0px;
}

.indblogs .blogauthorFN,
.indblogs .blogsubjectFN,
.indblogs .blogteaserFN
{
    padding:0px 10px;
}

#blog-enties
{
    background-color: #EDEADF;
}

.blogsummary h3
{
    font-family:Garamond, Serif;
    font-size:1.8em;
    font-weight:normal;
    margin:0;
    padding:0;
}

.blogsummary h4.blogsubjectFN,
#newscolumn h4.blogsubjectFN
{
    clear:both;
    font-weight:normal;
    font-size:1em;
    font-family:Tahoma, Helvetica, Verdana, Segoe, sans-serif;
    font-style:italic;
    display:block;
    padding:0;
    margin:0;
}

.blogteaserFN h2
{
    font-size: 1.1em;
    margin: 0;
    padding: 5px 0 0;
}

.blogteaserFN p {
    overflow: hidden;
}

#newscolumn .blogsummary h4.blogsubjectFN
{
    clear:both;
    font-weight:normal;
    font-size:1em;
    font-family:Tahoma, Helvetica, Verdana, Segoe, sans-serif;
    font-style:italic;
    display:block;
    padding:5px 0px 0px;
    margin:0;
}

.blogsummary p,
#newscolumn .blogteaserFN p
{
    padding:8px 0px 0px;
    margin:0;
    font-size:.95em;
}

.fullstorybtn
{
    text-align:right;
    margin:8px 12px 25px 0px;
}

.fullstorybtn.blogBTN
{
    border-top: 3px solid #427440;
    margin: 8px 0 25px;
    padding: 10px 0 20px;
    text-align: center;
    width: 100%;
}

.longbutton
{
    display: block;
    margin: 8px auto;
    padding: 8px 8px 5px;
    text-align: center;
    width: 116px;
}

.fullstorybtn a,
.searchFN a
{
    padding:3px 5px 2px 5px;
}

.fullstorybtn a, .longbutton, .searchFN a
{
    color:White;
    text-decoration:none;
    text-transform:uppercase;
    font-size:.85em;
    background-image:url(images/orange_btn_back.png);
    background-repeat:repeat-x;
    background-color:#d49b33;
    border-radius:5px 5px 5px 5px;
    box-shadow:3px 3px 3px #000;
    border:1px solid #a5662f;
}

.fullstorybtn a:hover, .longbutton:hover, .searchFN a:hover
{
    color:White;
    background-image:url(images/orange_btn_back_hover.png);
    background-repeat:repeat-x;
    background-color:#efab38;
}

.ekcommentheader
{
    font-family:Garamond, Serif;
    font-size:1.8em;
    font-weight:normal;
    margin:15px 0px;
    padding:0;
    display:block;
}

.commentboxFN
{
    border-top: 3px solid #427440;
    margin: 15px 0 0;
    padding: 10px 0 0;
}

.authortimeFN
{
    font-size:.9em;
    font-style:italic;
    background-color:#EDEADF;
    padding:2px;
}

.blogcommentFN
{
    font-size: 0.9em;
    font-style: italic;
    line-height: 140%;
    padding: 0 30px 10px;
}

/*section featured article*/

#newscolumn .storysummarylist .storythumb img
{
    display: block;
    float: left;
    max-height: 125px;
    width:145px;
    padding: 5px 15px 5px 0;
}

#newscolumn .storysummarylist .featuredteaser
{
    margin:0;
    font-size:1em;
}

.storysummarylist .storyentry
{
    float:left;
    clear:both;
    margin-top: 2em;
    width:100%;
}

#newscolumn .storythumb
{

}

/*Farm News Weather Widget*/
.mfb-weather table
{
    margin:auto;
    display:block;
}

.tabbed_box ul
{
    margin:0;
    padding:0;
    clear:both;
}

.tabbed_box li
{
    margin:0;
    padding:0;
    display:block;
    float:left;
    width:50%;
}

.tabbed_box li a
{
    background-color:#366b34;
    color:White;
    padding:5px 20px;
    display:block;
    font-family: Garamond,Serif;
    font-weight:normal;
    font-size:1.4em;
}

.tabbed_box li h3
{
    padding:0;
    margin:0;
}

.tabbed_box
{
    border:1px solid #e2e2e2;
    border-top:0px;
    margin:0px 0px 15px 0px;
}

.tabbed_box #content_1, .tabbed_box #content_2
{
    padding: 0 5px;
}

.tab.active
{
    background-color:#cf7d17;
    box-shadow: -2px 0 0 #000000;
}

li.market .tab.active
{
    background-color: #CF7D17;
    box-shadow: 2px 0 0 #000000;
    position: relative;
    z-index: 1;
}

#content_1 {
    display: none;
}

/*search results style*/
ul.newsItems
{
    margin:0;
    padding:0;
}

ul.newsItems li
{
    list-style-type:none;
    display:block;
}

.newsEntry
{
    margin: 15px 0 0;
}

.newsEntry a
{
    display: block;
    font-size: 1.5em;
    padding: 0 0 10px;
    line-height:120%;
}

.newsDate
{
    border-bottom: 1px solid black;
    margin: 0 0 10px;
    padding: 5px 0;
}

.newsDate a
{
    font-size:.8em;
    font-style:italic;
}

.nlgroup
{
    float:left;
    clear:both;
}

.fpbuttons, .pagenumbers, .nlbuttons
{
    float: left;
    margin: 5px 5px 15px;
}

.pagenumbers a
{
    border: 1px solid black;
    display: block;
    float: left;
    margin: 0 5px;
    padding: 2px 8px;
    text-decoration: none;
}

.pagenumbers a.selected
{
    background-color:#D49B33;
    color:White;
}

.newsDate a:hover
{
    color:#366B34;
}

.ektronSearch
{
    margin:20px 0px;
    padding:0px;
}

#newscolumn .searchResults h4
{
    font-family:Tahoma, Helvetica, Verdana, Segoe, sans-serif;
    font-size:1.3em;
    font-style:normal;
}

.ektronSearch div.searchWrapper div.searchResults h4 span.dateTime
{
    clear: both;
    display: block;
    font-size: 0.7em;
    font-style: italic;
    margin: 0;
    padding: 0;
}

.resultPreviewDetails
{
    display:none;
}

.ektronSearch div.searchWrapper div#basicTerms input
{
    color: #6E8346;
    font-size: 1.2em;
    padding: 6px 4px;
    width: 265px;
    border:2px solid #4c6619;
}

.ektronSearch div.searchWrapper div#basicTerms select
{
    color: #6E8346;
    font-size: 1.2em;
    padding: 5px 4px;
    border:2px solid #4c6619;
}

.ektronSearch div.searchWrapper div#basicTerms input.basicSearchSubmit
{
    background-color: #D49B33;
    background-image: url("images/orange_btn_back.png");
    background-repeat: repeat-x;
    border: 1px solid #A5662F;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 3px #000000;
    color: White;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0.7em;
    margin: 5px 0;
    padding: 5px 4px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}

.ektronSearch div.searchWrapper div#basicTerms select:focus,
.ektronSearch div.searchWrapper div#basicTerms input:focus
{
    color: #6E8346;
    border:2px solid #e2d24e;
    box-shadow: 2px 2px 2px #BBBBBB;
    background-color:#f8f6dc;
}

.ektronSearch div.searchWrapper div#basicTerms input.basicSearchSubmit:hover
{
    color:White;
    background-image:url(images/orange_btn_back_hover.png);
    background-repeat:repeat-x;
    background-color:#efab38;
}

.ektronSearch div#navbar ul.ektronPaging li
{
    border:1px solid #366b34;
}

#newscolumn .searchResultsHeader h3
{
    padding:5px;
}

.mfbsearchbutton
{
    background-color: #D49B33;
    background-image: url("images/orange_btn_back.png");
    background-repeat: repeat-x;
    border: 1px solid #A5662F;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 3px #000000;
    color: White;
    font-size: 0.7em;
    margin: 0 5px;
    padding: 3px;
    text-decoration: none;
    text-transform: uppercase;
}

.mfbsearchbutton:hover
{
    color:White;
    background-image:url(images/orange_btn_back_hover.png);
    background-repeat:repeat-x;
    background-color:#efab38;
}

/*Farm News RSS Feed*/
.fnRSS img
{
    width:16px;
    float:right;
    display:block;
    padding:5px;
}

.fnRSS
{
    float: right;
    margin-top: -24px;
    width: 18px;
}

/*PageBuilder Fix*/
div.PBViewing
{
    width:100%;
}

.loading-image
{
    width:16px;
}

.loading-image.bottom
{
    margin-top:18px;
}

#newscolumn h1 a:hover,
#newscolumn h1 a:active,
#newscolumn h1 a, 
#blog-enties h1, a:hover,
#blog-enties h1 a:active,
#blog-enties h1 a {
	text-decoration:none;
}

@media only screen and (max-width:1006px) and (min-width:762px) {
	.mainFN ul li a {
		font-size: .76em;
		padding: 10px 10px;
		border-left: 1px solid #739f77;
		font-weight: bold;
	}
}